@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
	.main_bg {
		background-position:center center;
		background-size:cover;
	}
	
	.home_content_wrapper {
		margin-top:5%;
	}
	
	.home_content p {
		margin-top:20px;
		font-size:18px;
		line-height:28px;
		width:730px;
		background:transparent;
		color:#1a1a1a;
	}
	
	.postcode_wrapper {
		margin-top:30px;
	}
	
	.home_content h1 {
		font-size: 36px;
	}
	
	.postcode_content {
		padding:12px 14px;
		border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		min-width: 630px;
	}
	
	.postcode_content span {
		line-height:20px;
		font-weight:bold;
		font-size:18px;
	}
	
	.postcode_content input {
		width:280px;
		padding:5px 0;
		font-size:14px;
	}

    .main_content {
  min-width: 569px;
 }

}

